<!DOCTYPE html>
<html lang="en" ng-app="myApp" class="no-js">
<head>
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta http-equiv="X-UA-Compatible" content="IE=7" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />

<title>Insert title here</title>
<meta name="description" content="">
<meta name="viewport" content="width=device-width, initial-scale=1">
<script type="text/javascript" src="/webSrc/jquery-1.11.0.min.js"></script>
<link rel="stylesheet" href="/webSrc/jquery-ui.css"> 
<link rel="stylesheet"
	href="/bower_components/html5-boilerplate/css/normalize.css">
<link rel="stylesheet"
	href="/bower_components/html5-boilerplate/css/main.css">
<link rel="stylesheet" href="/app.css">
<link rel="stylesheet" href="/dist/css/bootstrap.css">
<link rel="stylesheet" href="/dist/css/bootstrap.min.css">
<link rel="stylesheet" href="/dist/css/bootstrap-theme.css">
<link rel="stylesheet" href="/dist/css/bootstrap-theme.min.css">
<script>  
</script>
<script src="bower_components/html5-boilerplate/js/vendor/modernizr-2.6.2.min.js"></script>
</head>
<body>
<div id="wrap">
	<div id="top_wrap">
		<div id="top_menu" ng-controller="MyAppTopCtrl as myApp">
			<ul class="menu">
				<li style="margin-right: 50%;">
				</li> 
				<li style=""><span id="about">ABOUT</span></li>
				<li style=""><span id="contacts">CONTACTS</span></li>
			</ul> 
		</div>
	</div>	
		<!--[if lt IE 7]> 
    <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->

		<div id="center" ng-view></div>
		<!-- <div>Angular seed app: v<span app-version></span></div>-->
		<div id="bottom"  ng-controller='MyAppBottomCtrl as myApp'>
			<div id="footer">
			</div>
		</div>
	</div>



<script src="/bower_components/angular/angular.js"></script>
	<script src="/bower_components/angular-route/angular-route.js"></script>
	<script src="/app.js"></script>
	<script src="/top.js"></script> 
	<script src="/bottom.js"></script> 
	<script src="/view/main/main.js"></script>
	<script src="/model/missile.js"></script> 
	<script src="/model/monster.js"></script> 
	<script src="/model/boom.js"></script> 
	<script src="/model/item.js"></script> 
	
	
	<script src="/components/version/version.js"></script>
	<script src="/components/version/version-directive.js"></script>
	<script src="/components/version/interpolate-filter.js"></script>
	
	<script type="text/javascript" src="/dist/js/bootstrap.js"></script>
	<script type="text/javascript" src="/dist/js/bootstrap.min.js"></script> 
	<script src="/webSrc/jquery-ui.js"></script>
</body>
</html>